data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49081'
    streetAddress: Україна, 49081, Дніпропетровська обл., місто Дніпро, вул.Столєтова,
      будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '69001'
      streetAddress: Україна, 69001, Запорізька обл., місто Запоріжжя, ХОРТИЦЬКЕ ШОСЕ,
        будинок 6, квартира 37
    capital: 50000
    first_middle_name: ГАННА ОЛЕКСАНДРІВНА
    last_name: АЛЄЙНІКОВА
    name: АЛЄЙНІКОВА ГАННА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        СЛОБОЖАНСЬКИЙ, будинок 16, квартира 27
    capital: 50000
    first_middle_name: ОЛЕКСАНДР СТАНІСЛАВОВИЧ
    last_name: ДУБИНА
    name: ДУБИНА ОЛЕКСАНДР СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43610054'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АТУМ ЕНЕРДЖІ УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "АТУМ ЕНЕРДЖІ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cbc2eacbafcc46e7a495945f5bb0e97d
  sourceDate: '2022-09-19T07:02:52+00:00'
  sourceRequests:
  - req-6d8dcf97-ece9-4019-8046-4333b603c31a
  version: 2.0.0
